[Version]
Name=ТСН-2001. Коэффициенты пересчета МЦЦС "Мосстройцены" за март 2023 г.
Number=1.0
Date=12.04.2023 18:10:56
Developer=МЦЦС "Мосстройцены"
Copyright=
CategoryNB=4
Year=2023
Period_Type=1
Period=3
Region_Name=ТСН-2001

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477102
IdGroup=477102
Month=3
Year=23
Crypting=1
KeyType=StealthII
